.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.391162,-0.391162,0.000000,0,0);-ms-transform:matrix(0.000000,0.391162,-0.391162,0.000000,0,0);-webkit-transform:matrix(0.000000,0.391162,-0.391162,0.000000,0,0);}
.m1{transform:matrix(0.000000,0.382614,-0.382614,-0.081328,0,0);-ms-transform:matrix(0.000000,0.382614,-0.382614,-0.081328,0,0);-webkit-transform:matrix(0.000000,0.382614,-0.382614,-0.081328,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.191200px;}
.ls0{letter-spacing:-0.873600px;}
.ls2{letter-spacing:-0.687013px;}
.ls1{letter-spacing:-0.672000px;}
.ls4{letter-spacing:-0.548000px;}
.ls3{letter-spacing:-0.460000px;}
.ls7{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.004400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.376000px;}
.ws8{word-spacing:-0.668000px;}
.wsc{word-spacing:0.000000px;}
.ws1{word-spacing:1.108000px;}
.ws2{word-spacing:1.132754px;}
.wsb{word-spacing:1.218800px;}
.wse{word-spacing:1.329600px;}
.ws0{word-spacing:1.440400px;}
.wsd{word-spacing:1.551200px;}
.wsa{word-spacing:3.405600px;}
.ws5{word-spacing:3.776000px;}
.ws9{word-spacing:10.316000px;}
.ws6{word-spacing:11.516000px;}
.ws4{word-spacing:16.456000px;}
.ws7{word-spacing:16.544000px;}
._3{margin-left:-6.380000px;}
._4{margin-left:-4.388000px;}
._0{margin-left:-2.069600px;}
._5{margin-left:-1.026400px;}
._2{width:1.188000px;}
._d{width:2.750000px;}
._c{width:3.832400px;}
._7{width:5.205600px;}
._9{width:15.432000px;}
._1{width:21.816000px;}
._6{width:40.032000px;}
._8{width:99.537600px;}
._a{width:349.917600px;}
._b{width:410.544000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs2{font-size:40.893652px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.y1b{bottom:-514.249768px;}
.y18{bottom:-463.316403px;}
.y19{bottom:-252.061057px;}
.y1a{bottom:-247.909889px;}
.y12{bottom:-215.255682px;}
.y11{bottom:-194.939040px;}
.y13{bottom:-179.460132px;}
.yf{bottom:-116.283240px;}
.y10{bottom:-116.072951px;}
.y16{bottom:-89.184630px;}
.y15{bottom:-61.020964px;}
.y14{bottom:-33.821121px;}
.y17{bottom:-32.857454px;}
.y1{bottom:0.000000px;}
.ye{bottom:105.350574px;}
.y0{bottom:113.436989px;}
.yb{bottom:156.284095px;}
.yc{bottom:367.539285px;}
.yd{bottom:371.690609px;}
.y5{bottom:404.344816px;}
.y4{bottom:424.661459px;}
.y6{bottom:440.140366px;}
.y2{bottom:503.317258px;}
.y3{bottom:503.527547px;}
.y9{bottom:530.415868px;}
.y8{bottom:558.579535px;}
.y7{bottom:585.779377px;}
.ya{bottom:586.743044px;}
.h4{height:29.480000px;}
.h5{height:30.138622px;}
.h6{height:32.428000px;}
.h8{height:35.376000px;}
.h3{height:38.324000px;}
.h7{height:41.272000px;}
.h1{height:474.870704px;}
.h2{height:593.001637px;}
.h0{height:618.036007px;}
.w1{width:752.595745px;}
.w2{width:904.366612px;}
.w0{width:956.000000px;}
.x19{left:6.349655px;}
.x1a{left:24.555588px;}
.x1{left:26.599018px;}
.x18{left:47.656365px;}
.x17{left:68.309720px;}
.x1d{left:126.779995px;}
.x1c{left:149.310928px;}
.x0{left:169.764321px;}
.x1e{left:339.194589px;}
.x1b{left:407.402608px;}
.x16{left:435.546403px;}
.x15{left:454.322180px;}
.x14{left:473.097957px;}
.x13{left:496.567679px;}
.x12{left:521.602049px;}
.x11{left:540.377827px;}
.x10{left:559.153604px;}
.xf{left:577.929381px;}
.xe{left:596.705159px;}
.xd{left:615.480936px;}
.xc{left:634.256714px;}
.xb{left:653.032491px;}
.xa{left:671.808268px;}
.x9{left:690.584046px;}
.x8{left:709.359823px;}
.x7{left:728.135601px;}
.x6{left:756.299267px;}
.x5{left:775.075201px;}
.x4{left:812.626599px;}
.x3{left:831.402376px;}
.x2{left:850.178154px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.867257pt;}
.ls0{letter-spacing:-0.744449pt;}
.ls2{letter-spacing:-0.585447pt;}
.ls1{letter-spacing:-0.572653pt;}
.ls4{letter-spacing:-0.466985pt;}
.ls3{letter-spacing:-0.391994pt;}
.ls7{letter-spacing:-0.004772pt;}
.ls8{letter-spacing:-0.004090pt;}
.ls6{letter-spacing:-0.003750pt;}
.ws3{word-spacing:-1.172575pt;}
.ws8{word-spacing:-0.569244pt;}
.wsc{word-spacing:0.000000pt;}
.ws1{word-spacing:0.944195pt;}
.ws2{word-spacing:0.965290pt;}
.wsb{word-spacing:1.038615pt;}
.wse{word-spacing:1.133034pt;}
.ws0{word-spacing:1.227454pt;}
.wsd{word-spacing:1.321873pt;}
.wsa{word-spacing:2.902122pt;}
.ws5{word-spacing:3.217763pt;}
.ws9{word-spacing:8.790901pt;}
.ws6{word-spacing:9.813495pt;}
.ws4{word-spacing:14.023174pt;}
.ws7{word-spacing:14.098165pt;}
._3{margin-left:-5.436792pt;}
._4{margin-left:-3.739286pt;}
._0{margin-left:-1.763634pt;}
._5{margin-left:-0.874659pt;}
._2{width:1.012368pt;}
._d{width:2.343445pt;}
._c{width:3.265825pt;}
._7{width:4.436013pt;}
._9{width:13.150561pt;}
._1{width:18.590762pt;}
._6{width:34.113741pt;}
._8{width:84.822139pt;}
._a{width:298.186407pt;}
._b{width:349.849908pt;}
.fs1{font-size:34.086471pt;}
.fs2{font-size:34.848008pt;}
.fs3{font-size:37.495119pt;}
.fs5{font-size:40.903766pt;}
.fs0{font-size:44.312413pt;}
.fs4{font-size:47.721060pt;}
.y1b{bottom:-438.224000pt;}
.y18{bottom:-394.820533pt;}
.y19{bottom:-214.796800pt;}
.y1a{bottom:-211.259333pt;}
.y12{bottom:-183.432667pt;}
.y11{bottom:-166.119600pt;}
.y13{bottom:-152.929067pt;}
.yf{bottom:-99.092133pt;}
.y10{bottom:-98.912933pt;}
.y16{bottom:-75.999733pt;}
.y15{bottom:-51.999733pt;}
.y14{bottom:-28.821067pt;}
.y17{bottom:-27.999867pt;}
.y1{bottom:0.000000pt;}
.ye{bottom:89.775733pt;}
.y0{bottom:96.666667pt;}
.yb{bottom:133.179333pt;}
.yc{bottom:313.202933pt;}
.yd{bottom:316.740533pt;}
.y5{bottom:344.567200pt;}
.y4{bottom:361.880267pt;}
.y6{bottom:375.070800pt;}
.y2{bottom:428.907733pt;}
.y3{bottom:429.086933pt;}
.y9{bottom:452.000133pt;}
.y8{bottom:476.000133pt;}
.y7{bottom:499.178800pt;}
.ya{bottom:500.000000pt;}
.h4{height:25.121729pt;}
.h5{height:25.682982pt;}
.h6{height:27.633902pt;}
.h8{height:30.146075pt;}
.h3{height:32.658248pt;}
.h7{height:35.170421pt;}
.h1{height:404.666667pt;}
.h2{height:505.333333pt;}
.h0{height:526.666667pt;}
.w1{width:641.333333pt;}
.w2{width:770.666667pt;}
.w0{width:814.666667pt;}
.x19{left:5.410933pt;}
.x1a{left:20.925333pt;}
.x1{left:22.666667pt;}
.x18{left:40.610933pt;}
.x17{left:58.210933pt;}
.x1d{left:108.037067pt;}
.x1c{left:127.237067pt;}
.x0{left:144.666667pt;}
.x1e{left:289.048667pt;}
.x1b{left:347.172933pt;}
.x16{left:371.156000pt;}
.x15{left:387.156000pt;}
.x14{left:403.156000pt;}
.x13{left:423.156000pt;}
.x12{left:444.489333pt;}
.x11{left:460.489333pt;}
.x10{left:476.489333pt;}
.xf{left:492.489333pt;}
.xe{left:508.489333pt;}
.xd{left:524.489333pt;}
.xc{left:540.489333pt;}
.xb{left:556.489333pt;}
.xa{left:572.489333pt;}
.x9{left:588.489333pt;}
.x8{left:604.489333pt;}
.x7{left:620.489333pt;}
.x6{left:644.489333pt;}
.x5{left:660.489467pt;}
.x4{left:692.489333pt;}
.x3{left:708.489333pt;}
.x2{left:724.489333pt;}
}
